<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Sales Report');
define('HEADING_PRODUCTS_SALES', 'Sales Report');
define('TEXT_HEADING_PRODUCTS','Products');
define('TEXT_HEADING_SERVICES','Services');
define('TEXT_HEADING_EVENTS','Events');
define('TEXT_HEADING_SUBSCRIPTIONS','Subscriptions');
define('TEXT_ALL_EVENTS','All Events');
define('TEXT_ALL_SUBSCRIPTION','All Subscriptions');
define('REPORT_NO_RESULTS','No Results Found');
define('TEXT_TOTAL','%s Total');
define('TEXT_EVENT','Event');
define('TEXT_SUBSCRIPTION','Subscription');
define('TEXT_PRODUCT','Product');
define('TEXT_SERVICE','Serivce');
define('TEXT_ALL_SERVICES','All Services');
define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('TEXT_ALL_EVENTS','All Events');
define('TEXT_ALL_PRODUCTS','All Products');

define('TEXT_SORT_MANUFACTURER','Sort Manufacturer');
define('TEXT_TAX','Tax');
define('TEXT_SALES_BY_ORDER',' Sales by Order ');
define('TEXT_ORDER_ID','Order');
define('TEXT_PDF_SORT_BY_MANUFACTURER',' and sort by Manufacturer ');
define('TEXT_PDF_WITH_TAX',' With Tax &nbsp;&nbsp; ');
define('TEXT_CUSTOMER_NAME','Customer');
define('TEXT_LOCATION','Location');
define('TEXT_WEIGHT','Weight');
define('TEXT_SHIPPING_METHOD','Shipping Method');
define('TEXT_COST','Cost');
define('TEXT_HEADING_SHIPPING','Shipping');
define('TEXT_ALL_SHIPPING','All Shippings');
define('TEXT_NO_SHIPPING','No Shipping');
define('TEXT_PAID_DATE','Paid Date');
define('TEXT_GIFT_VOUCHER','Gift Voucher');
?>